{
  "Port": 9117,
  "AllowExternal": true,
  "APIKey": "cc1eac86f34wlv41uwm4j70iyboa0efa",
  "AdminPassword": null,
  "InstanceId": "pi4bntoo6pb21u1v2dezirlddp0x32qvdjrj7lugf7m7g23k3tb3x2ketq9vv2hp",
  "BlackholeDir": null,
  "UpdateDisabled": false,
  "UpdatePrerelease": false,
  "BasePathOverride": null,
  "OmdbApiKey": null,
  "OmdbApiUrl": null,
  "ProxyUrl": null,
  "ProxyType": 0,
  "ProxyPort": null,
  "ProxyUsername": null,
  "ProxyPassword": null,
  "ProxyIsAnonymous": true
}
